@charset "utf-8";
/* CSS Document */
a { color:#122e67; text-decoration: none; }
a:link, a:visited {text-decoration: none;}
a:hover { color:#bc1800; text-decoration: underline; }


.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {zoom:1;}
.f_l{ float:left; display:inline;}
.f_r{ float:right; display:inline;}
.m_t10{ margin-top:10px;}
.m_t13{ margin-top:13px;}
.m_t19{ margin-top:19px;}
.m_l20{margin-left:20px;}
.m_r10{ margin-right:10px;}

.p_t3{padding-top:3px;}
.p_t7{padding-top:7px;}
.p_t19{padding-top:19px;}

.h40{height:40px;}
.h48{height:48px;}
.h54{height:54px;}
.h100{height:100px;}
.h550{height:550px;}
.h642{height:642px;}
.h823{height:823px;}
.h892{height:892px;}

.w159{width:159px}
.w180{width:180px;}

.nobd{ border:0!important}


.tr{ text-align:right;}
.c_999{ color:#999}
.c_666{ color:#666}
.red{ color:#ed1c24}
.blue{ color:#1e88d2;}
.green{ color:#509700;}

.topMeun li a,
.slideWrapA .prev,
.slideWrapA .next,
.pubList12 li,
.pubList12A li,
.pubList14 li,
.focusNews h1,
.focusNews h2,
.searchKJbtn,
.redBall,
.blueBall,
.partTitle,
.gameBuybtn,
.gameMiddle,
.imgMask,
.step1Icon,
.step2Icon,
.bdSearchBtn,
.liansaiIcon,
.lsTimeIcon,
.zhuduiIcon,
.vsIcon,
.keduiIcon,
.wfgzIcon,
.downIcon,
.upIcon,
.selected,
.redBallCell li,
.blueBallCell li,
.buyBtn{ background-image:url(http://www.sinaimg.cn/ty/deco/2013/0814/odds/images/pubBg.png); background-repeat:no-repeat;}

.header{width:1000px; margin:0 auto; background:#fff;}
.headerLogoFrame{ height:52px;}
.sinaLogoCell{ padding:11px 0 0 0; line-height:40px; line-height:40px;}
.sinaLogoCell img { vertical-align:top}
.nowDate{ color:#999; padding-left:12px; zoom:1;}

.topMeun{ padding:23px 9px 0 0}
.topMeun li{ float:left; display:inline; margin-left:21px; height:16px; line-height:16px;}
.topMeun li a{float:left; padding-left:21px; height:100%; color:#66a3ce; }
.topMeun li a:hover{ color:#1e88d2; text-decoration:none;}
.topMeun li .login{ background-position:-382px 0;}
.topMeun li .login:hover{ background-position:-382px -16px;}
.topMeun li .weibo{ background-position:-382px -32px;}
.topMeun li .weibo:hover{ background-position:-382px -48px;}
.topMeun li .buyLot{ background-position:-382px -64px;}
.topMeun li .buyLot:hover{ background-position:-382px -80px;}
.topMeun li .index{ background-position:-382px -96px;}
.topMeun li .index:hover{ background-position:-382px -112px;}
.topMeun li .navigation{ background-position:-382px -128px;}
.topMeun li .navigation:hover{ background-position:-382px -144px;}

.mainNavCell{ }
.mainNav{ height:36px; background:#0275c5;}
.mainNav li{ float:left; padding:10px 0; height:16px; line-height:16px; display:inline; font-size:12px; font-family:"宋体","simsun";}
.mainNav li a{  float:left; padding:0 25px; height:14px; line-height:14px; color:#fff;}
.mainNav li a:hover{ color:#077dcf; text-decoration:none;}
.mainNav li a.noBd { border:none;}
.mainNav .active { background:#005088;}
.mainNav .active a{ color:#fff}
.mainNav .active a:hover{ color:#fff; text-decoration:none;}

.smallNav{ height:38px; line-height:38px; background:#e7f3fc; position:relative; border:1px solid #b3d2e8;}
.smallNav ul{ position:absolute; display:none; left:10px;}
.smallNav li{ float:left; margin:0 9px; font-size:12px; font-family:"\5FAE\8F6F\96C5\9ED1"; }
.smallNav li a{ color:#077dcf;}
.smallNav li a:hover{ color:#333; text-decoration:none;}
.smallNav .active a{ color:#333;}

.layout{width:1000px; margin-left:auto; margin-right:auto; background:#fff;}
.leftColumn{ width:350px;}
.middleColumn{ width:350px;}
.rightColumn{ width:260px;}

/*顶部赛事*/
.slideWrapA{ border:1px solid #53a5e2; height:78px; position:relative;}
.slideWrapA a{ color:#1e88d2}
.slideWrapA a:hover{ color:#1e88d2; text-decoration:underline;}
.slide-c{width:998px; height:78px;overflow:hidden;position:relative; overflow:hidden;}
.slide-c .list{overflow:hidden;}
.slideWrapA .prev,.slideWrapA .next{position:absolute;display:block;width:20px;height:20px;font-size:0;overflow:hidden;top:36px;line-height:200px;}
.slideWrapA .prev{background-position: -21px 0;left:-10px;}
.slideWrapA .next{background-position: -42px 0;right:-10px;}
.slideWrapA .prev:hover{background-position: -21px -21px;}
.slideWrapA .next:hover{background-position: -42px -21px;}
.slide-c .item{width:111px;line-height:22px;float: left;display:inline;}
.slide-c .hd{ height:24px; line-height:24px; text-align:right; overflow:hidden; background:#e7f3fc; border-right:1px solid #a6d5f9}
.slide-c .hd .label{float:left; height:24px; border-left:1px solid #fff; padding-left:3px;}
.slide-c .hd span{ height:24px; padding-right:3px;}
.slide-c .bd{height:49px; padding-top:4px; border-top:1px solid #a6d5f9; color:#333; border-right:1px solid #dcf0ff;}
.slide-c .score{display:inline-block;width:31px; text-align:center; margin:0 3px;}
.slide-c .team{color:#333;}
.slide-c .stateA{ background:#b5302b; color:#fff;}

/*焦点图*/
.focusCell{ width:350px; height:260px;}
/*滚动图及视频容器*/
.mod-focus-img{position:relative;width:350px;height:260px;}
.mod-focus-player{position:absolute;left:0;top:0;width:350px;height:260px;background:#eee;z-index:1000;display:none;}
.mod-focus-img .close{position: absolute;top:0;right:0;z-index:99999;}
.mod-focus-img .close, .mod-focus-img .close:link,.mod-focus-img .close:visited { display:block;text-indent: -9999em; width: 24px; height: 23px; cursor: pointer;background: url(http://i1.sinaimg.cn/ty/main/index2012/focus_close.png) no-repeat;}
.mod-focus-img .close:hover { opacity: 0.7;-moz-opacity: 0.7;filter:alpha(opacity=70);}
/*滚动图*/
.a-scroll-wrap { width: 350px; height: 260px; margin: 0 auto; position: relative;}
.a-scroll-list { width: 350px; height: 260px; background: #ccc; position: relative; overflow: hidden;}
.a-scroll-list .a-scroll-item { width: 355px; height: 260px; -webkit-transform: translate3d(0, 0, 0);/*for ipad*/ float: left;}
.a-scroll-list .a-scroll-item img { display: block; }
.a-scroll-dots { text-align: center; position: absolute; bottom: 11px; right: 18px; z-index: 104; }
.a-scroll-dots span { display: inline-block; vertical-align: middle; width: 9px; height: 9px; border-radius: 4px; background: #ccc; overflow: hidden; margin: 0 4px 0 3px; cursor: pointer; background: url(http://i1.sinaimg.cn/ty/deco/2012/0526/home/wf_focus_indicator_out.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://i1.sinaimg.cn/ty/deco/2012/0526/home/wf_focus_indicator_out.png");
_background:none; }
.a-scroll-dots .current { background: url(http://i0.sinaimg.cn/ty/deco/2012/0526/home/wf_focus_indicator_in.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://i0.sinaimg.cn/ty/deco/2012/0526/home/wf_focus_indicator_in.png");
_background:none; }
.a-scroll-wrap .a-scroll-item { width: 350px; height: 260px; position: relative; margin: 0 auto; }
.a-scroll-wrap .a-scroll-item .a-scroll-pic { z-index: 100; }
.a-scroll-pic img { width: 350px; height: 260px; }
/*左右按钮*/
a.a-scroll-prev,a.a-scroll-next{width:35px;height:35px;position:absolute;top:115px;cursor:pointer;z-index:10;}
a.a-scroll-prev{left:5px;background:url(http://i2.sinaimg.cn/ty/deco/2012/0526/home/sports_m_02_1.png) no-repeat 0 0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://i2.sinaimg.cn/ty/deco/2012/0526/home/sports_m_02_1.png");_background:none;}
a.a-scroll-next{right:5px;background:url(http://i3.sinaimg.cn/ty/deco/2012/0526/home/sports_m_03_1.png) no-repeat 0 0; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://i3.sinaimg.cn/ty/deco/2012/0526/home/sports_m_03_1.png") ;_background:none;}
a.a-scroll-prev:hover{background:url(http://i2.sinaimg.cn/ty/deco/2012/0526/home/sports_m_02.png) no-repeat 0 0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://i2.sinaimg.cn/ty/deco/2012/0526/home/sports_m_02.png");_background:none;}
a.a-scroll-next:hover{background:url(http://i3.sinaimg.cn/ty/deco/2012/0526/home/sports_m_03.png) no-repeat 0 0; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://i3.sinaimg.cn/ty/deco/2012/0526/home/sports_m_03.png") ;_background:none;}
/*播放按钮*/
.ico-play-d{background: url("http://i1.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_normal.png") no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i1.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_normal.png');_background:none;cursor: pointer;display: block;width: 69px;height: 69px;text-indent:-9999em;overflow: hidden;position: absolute;bottom: 20px;left: 20px;}
.ico-play-d:hover {background: url("http://i0.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_hover.png") no-repeat;  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i0.sinaimg.cn/ent/deco/2012/0612/ent_zxh_play_icon_hover.png');_background:none;}




/*美女彩票*/
.slideWrapB{ height:140px;}
.slideWrapB h3{ height:40px; line-height:40px; font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333}
.slideBcore{height:100px;}
.pic_list {overflow:hidden; position:relative; border-top:none; height:100px;}
.go_left_btn { position:absolute; top:0; left:0; width:20px; height:100px; background:#ddd; cursor:pointer;}
.go_left_btn:hover{ background:#ccc;}
.go_left_btn a { margin:47px 0 0 7px; display:block; width:0; height:0; overflow:hidden; border-width:5px 5px 5px 0; border-style:dashed solid dotted dotted; border-color:transparent #999 transparent transparent; }
.show_block { width:304px; height:100px; margin-left:22px; overflow:hidden; position:relative;}
.pic_team { height:100px;}
.pic_team li { display:inline; float:left; width:100px; margin-right:2px;}
.pic_team li img { vertical-align:top;}
.go_right_btn { position:absolute; top:0; right:0; width:20px; height:100px; background:#ddd; cursor:pointer;}
.go_right_btn:hover{ background:#ccc;}
.go_right_btn a { margin:47px 0 0 7px; display:block; width:0; height:0; overflow:hidden; border-width:5px 0 5px 5px; border-style:dashed dashed dashed solid; border-color:transparent transparent transparent #999;}


/*热门投注*/
.hotTouz{ height:108px; border:1px solid #bcdbf3; padding:0 14px;}
.hotTouz h3{ padding-top:4px; height:30px; line-height:30px; font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333}

/*焦点新闻*/
.focusNews{ padding:5px 0 0 3px;}
.focusNews h1,
.focusNews h2{ padding-left:38px; height:24px; line-height:22px; font-weight:normal; margin-bottom:7px; font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1"; color:#cb0008; background-position:-376px -160px;}
.focusNews h1 a,
.focusNews h2 a{ color:#cb0008}
.focusNews h1 a:hover,
.focusNews h2 a:hover{ color:#cb0008; text-decoration:underline;}
.bdBlank{ border-top:1px solid #e5e5e5; margin-top:18px; padding-top:13px;}

/*彩票开奖*/
.lotteryKaijiang{ height:256px; padding:0 10px; border-width:3px 1px 1px; border-style:solid; border-color:#a6d5f9;}
.lotteryKaijiangHead{height:24px; line-height:24px; padding:5px 3px 0;}
.lotteryKaijiangHead h3{font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333; font-weight:normal;}

.lotteryKaijiangBody{ overflow:hidden; zoom:1;}
.kjItem{ border-bottom:1px solid #e5e5e5; padding:5px 0;}


.i37_37{ float:left; display:inline; width:37px; height:37px; margin:8px 11px 0 5px; background:url(http://www.sinaimg.cn/ty/deco/2013/0814/odds/images/i37_37.png) 0 0 no-repeat; cursor:pointer;}
div.i-ssq{ background-position:0 0;}
div.i-dlt{ background-position:0 -266px;}

.lotteryKJinfo{ padding-top:5px;}
.lotteryKJinfo p{ height:24px; line-height:24px;}
.lotteryKJinfo p select{ height:20px; width:79px; margin:0 6px;}
.searchKJbtn{ display:inline-block; vertical-align:middle; width:20px; height:20px; background-position:0 0; overflow:hidden;}
.searchKJbtn:hover{ background-position:0 -21px;}
.kjList{ padding-left:9px; margin-right:-20px; overflow:hidden; zoom:1;}
.kjList li{ float:left; width:120px; margin-bottom:12px;}
.kjList li select{ height:20px; width:79px; margin-right:3px;}


/*热号*/
.hotNum{ border:1px solid #a6d5f9; height:258px;}
.hotNumHead{ height:37px; line-height:37px; border-bottom:2px solid #bcdbf3; padding-right:16px; background:#ddf0ff}

.hotNumNav{ zoom:1;}
.hotNumNav li{ margin-left:-1px; float:left; height:37px; font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333; border-left:1px solid #bcdbf3;}
.hotNumNav li a{ color:#333; padding:0 10px;}
.hotNumNav li a:hover{ color:#000; text-decoration:none }
.hotNumNav .active { height:39px; margin-bottom:-2px; position:relative; background:#fff; border-right:1px solid #bcdbf3;}

.hotNumBody{ padding:10px;}
.numSwitch{ height:20px; line-height:20px; padding:9px 0; text-align:center;}
.numSwitch a{ padding:2px 5px; color:#333;}
.numSwitch a:hover{color:#333; text-decoration:none;}
.numSwitch a.active{ background:#0275c5; color:#fff;}
.numSwitch a.active:hover{ background:#0275c5; color:#fff; text-decoration:none}

.numGraph{ position:relative; zoom:1; margin-top:10px; height:150px;}
.graphRemark{ position:absolute; left:3px; top:18px; width:15px; color:#999;}
.graphTxt{ text-align:center; color:#999; height:20px; line-height:20px; padding-top:5px;}
.graphTable{ margin:0 0 0 32px;}
.graphTable .bl{border-left: 1px solid #cfe0f2;}
.graphTable .top td{border-bottom: 1px solid #cfe0f2;border-right: 1px solid #cfe0f2;width: 28px;vertical-align: bottom; }
.graphTable .bot td{border-bottom: 1px solid #cfe0f2;border-right: 1px solid #cfe0f2;width: 28px;}
.clu_a { background:#d1482a; border-left:1px solid #d1482a; border-right:1px solid #be391c; width:8px; display:block; margin:0 auto; font-size:0; overflow: hidden;}
.clu_a_a{ display:block; border-left:1px solid #da6d55; height:1px; max-height:48px;}
.clu_b { background:#106dcc; border-left:1px solid #106dcc; border-right:1px solid #0d5385; width:8px; display:block; margin:0 auto; font-size:0; overflow: hidden;}
.clu_b_a{ display:block; border-left:1px solid #408ad6; height:1px; max-height:48px;}
.k3Num{ height:16px; line-height:16px;}
.k3Table{ width:100%; color:#666; text-align:center;}
.k3Table thead td{ background:#d8e2e4; height:26px; border:1px solid #d8e2e4;}
.k3Table tbody td{ height:24px; border:1px solid #d7dbdc;}

.numTansforms{position:relative;height: 40px;width: 28px;color: #999;display: inline-block;font-size: 12px;}
.numTansforms span{position:absolute;top:13px;top:2px\9;*top:2px;left: -2px;left: 8px\9;*left:8px;display: inline-block;writing-mode:tb-rl;-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-webkit-transform: rotate(90deg);}

.numList td{ height:36px; text-align:center;}
.redBall,
.blueBall{ display:inline-block; vertical-align:middle; width:22px; height:25px; line-height:23px; text-align:center; color:#fff; font-family:"\5b8b\4f53"; font-weight:bold; }
.redBall{ background-position:-80px 0;}
.blueBall{ background-position:-103px 0;}

.adornBg{ clear:both; border-bottom:10px solid #f5f5f5; height:0; overflow:hidden; padding-top:10px;}

/*胜负彩*/
.sfcCell{ width:720px;}
.sfcTxtSpec{ margin:0 10px 0 0}
.gunchun{ font-size:14px; color:#ed1c24;}


.sfcCellBody{ height:590px;}

.sfcSubNav{ height:39px; line-height:39px; background:#ebf5ff; border-bottom:1px solid #bcdbf3}
.sfcSubNav li{ height:39px; float:left;font-size:18px;font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333;}
.sfcSubNav li a{ padding:0 12px; color:#333;}
.sfcSubNav li a:hover{ color:#000; text-decoration:none;}
.sfcSubNav .active { height:38px; margin-bottom:-1px; position:relative; border-width:2px 1px 0; background:#fff; border-style:solid; border-color:#0275c5 #bcdbf3 transparent;}

.sfcItemCon{ height:548px; border:1px solid #bcdbf3; border-top:none; padding-top:1px;}
.jcdzTable,
.bddzTable,
.lcdzTable,
.jqcdzTable{ height:548px; overflow-y:auto; overflow-x:hidden; position:relative;}




.ct-wrap{ height:20px; line-height:20px; padding:15px}
.ct-h1{font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333; padding-right:10px;}
.ct-link{color:#ddd;}
.ct-link a{ margin:0 5px;}
.ct-select a{ margin:0 5px;}
.ct-select select{width:100px;}

.ct-table{zoom:1; border-bottom:1px solid #a0bdd1;}
.sfcPubTable{ width:100%;}
.sfcPubTable thead td{ height:29px; border:1px solid #ccc; background:#eee; font-weight:bold; color:#666; text-align:center;}
.sfcPubTable tbody td{ height:29px; border:1px solid #e7edf4; text-align:center;}
.sfcPubTable tbody td i{ font-style:normal;}
.sfcPubTable tbody td .kd,
.sfcPubTable tbody td .zd{ display:inline-block; vertical-align:middle; width:45px; overflow:hidden; text-align:left;}

.sfcPubTable tbody .hvBg td{ background-color:#fcfdff;}

.sfcPubTable tbody td .cCell{ display:inline-block; vertical-align:middle; width:28px;}
.sfcPubTable tbody td .w18{width:18px;}
.sfcPubTable tbody td.mgA span{ margin:0 5px;}
.sfcPubTable tbody td .cCell a { display:inline-block; width:18px; height:18px; line-height:18px; text-align:center; color:#333; border:1px solid #8abadb; background:#ebf5ff; font-family:"\5b8b\4f53"}
.sfcPubTable tbody td .cCell a:hover{ text-decoration:none;}
.sfcPubTable tbody td .cCell a.selected{ border:1px solid #0970b7; color:#fff;
background:-moz-linear-gradient(top, #0e8be1,#0376c7);
background:-o-linear-gradient(top, #0e8be1,#0376c7);
background:-webkit-gradient(linear, 0 0, 0 100%, from(#0e8be1), to(#0376c7));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#0e8be1,endColorstr=#0376c7,grandientType=0);

}
.sfcPubTable tbody td .cCell em{ color:#666; margin-left:2px;}


.tableFoot{ height:28px; line-height:28px; padding:10px 0 8px; border-bottom:1px solid #eee;}
.tableSpec{ color:#333; padding-left:18px;}
.controlCell{ padding-right:5px;}
.controlCell a{ margin:0 5px;}

/*.ggfsCell{ background:#ddf0ff; height:14px; line-height:14px; padding:5px 5px; margin-top:3px; position:relative; z-index:200}

.selectGgfs{ padding:0 5px; cursor:pointer;}
.triangle{ display:inline-block; width:0; height:0; margin-left:5px; overflow:hidden; vertical-align:middle; border-width:4px 4px 0; border-style:solid dashed dashed; border-color:#333 transparent transparent;}

.multipleNum{ width:48px; padding:2px; margin:0 2px; height:18px; border:1px solid #ccc; line-height:18px; text-align:center;}

.absGgfsCon{ position:absolute; bottom:25px;left:0; width:280px; border:1px solid #618101; background:#f9fede; padding:10px;}
.absGgfsCon li{display:inline; float:left; white-space:nowrap; width:45px; height:14px; line-height:14px; margin:0 20px 5px 0; color:#1860a0;}
.absGgfsCon li input{ width:13px; height:13px; margin-right:2px;}*/


/*积分榜*/
.scoreData{ border:1px solid #bcdbf3; overflow:hidden; height:256px;}
.scoreHead{ height:37px; line-height:37px; border-bottom:2px solid #bcdbf3; background:#ddf0ff;}
.scoreHead li{ margin-left:-1px; float:left; height:37px; font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333; border-left:1px solid #bcdbf3;}
.scoreHead li a{ color:#333; padding:0 11px;}
.scoreHead li a:hover{ color:#000; text-decoration:none }
.scoreHead .active { height:39px; margin-bottom:-2px; position:relative; background:#fff; border-right:1px solid #bcdbf3;}
.scoreBody{ padding:9px; zoom:1;}
.phbSwitch{ height:25px; margin:0 0 0 10px; line-height:24px;}
.phbSwitch ul{ margin-right:-21px; overflow:hidden; zoom:1;}
.phbSwitch li{ float:left; display:inline; margin-right:21px; font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1"; }
.phbSwitch li a{color:#333; padding:0 11px;}
.phbSwitch li a:hover{color:#000; text-decoration:none}
.phbSwitch .active{ background:#0275c5; color:#fff;}
.phbSwitch .active a{color:#fff;}
.phbSwitch .active a:hover{color:#fff; text-decoration:none;}

.phbTable{ margin-top:2px;}

.tableData{ width:100%;}
.tableData thead td{ height:34px; line-height:34px; border-bottom:1px solid #bcdbf3; color:#999}
.tableData tbody td{height:26px; line-height:26px; border-bottom:1px solid #e5e5e5; color:#333}
.moreScorePhb{ height:20px; line-height:20px; text-align:right; padding:8px 8px 0 0;}

.iaskCell{ height:142px;}
.iaskCell h3{ height:25px; line-height:25px; padding:0 6px; font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333; font-weight:normal; }
.iaskSearch{ height:25px; padding:9px 0 7px;}

.askCell{ width:198px; height:23px; border:1px solid #077dd0; position:relative;}
.askCell input { width:144px; height:19px; border:0; line-height:19px; padding:1px 2px;}
.askCell .askBtn{ position:absolute; right:0; top:0; width:49px; height:23px; border:0; text-align:center; color:#fff; line-height:23px; background:#077dd0;}
.askCell .askBtn:hover{ text-decoration:none; background:#0784dc; color:#fff;}
.askSearchBtn{ width:50px; height:25px; border:0; line-height:25px; background:#077dd0; text-align:center; color:#fff;}
.askSearchBtn:hover{text-decoration:none; background:#0784dc; color:#fff;}

.askMore{ margin-top:0px; height:20px; line-height:20px; text-align:center; color:#ddd;}
.askMore a{ margin:0 10px;}


/*焦点赛事*/
.focusGame{ height:178px; border:1px solid #bcdbf3; position:relative;}
.focusGame h3{ position:absolute; top:-1px; left:-1px; width:60px; height:20px; line-height:20px; text-align:center; color:#fff; background:#72b8e9; font-weight:normal; font-size:12px;}

.gameDetail{ padding:21px 0 10px;}
.gameDetail p { line-height:16px; text-align:center; color:#666}
.gameBuybtn{ display:inline-block; width:80px; height:27px; line-height:27px; text-align:center; font-size:12px; color:#fff; background-position:0 -42px;}
.gameBuybtn:hover{ color:#fff; text-decoration:none; background-position:0 -69px;}

.gameDZ{ height:50px; margin:0 5px; padding-top:8px;}
.gameLeft,
.gameRight{width:105px; line-height:21px;}
.gameLeft{ text-align:right;}
.gameRight{ text-align:left;}
.gameLeft strong,
.gameRight strong{font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:14px; font-weight:normal; display:block;}
.gameMiddle{ width:26px; height:23px; background-position:-134px -32px; margin:11px 4px 0 4px;}
.gameIcon{ padding:0 1px;}
.gameDetail .gameMoreLink{ height:18px; line-height:18px; padding-top:4px; color:#ddd;}
.gameDetail .gameMoreLink a{ margin:0 4px;}

/*彩票专家*/
.lotteryPfsn{ height:149px; border-width:2px 1px 0 1px; border-color:#0275c5 #bcdbf3 transparent; border-style:solid;}
.lotteryPfsn h3{ height:38px; line-height:35px; border-bottom:1px solid #bcdbf3; padding:0 15px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:16px; font-weight:normal; color:#333}

.expertList{ padding:22px 0 0 2px;}
.expertList li{ float:left; display:inline; margin:0 7px; width:50px; height:75px; position:relative;}
.expertList li img{ width:50px; height:50px;}
.expertList li p{ height:20px; line-height:20px; padding-top:4px; text-align:center;}
.imgMask{ position:absolute;top:0; left:0; width:50px; height:50px; background-position:-163px -30px;}

/*单场数据*/
.bdData{ height:306px; border-width:1px 1px 0; border-color:#bcdbf3; border-style:solid; padding:7px 17px;}
.bdData h3{height:38px; line-height:35px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:16px; font-weight:normal; color:#333}

.step1Head,
.step2Head{ height:14px; line-height:14px; padding:8px 10px; border-bottom:1px solid #b7d3ea; background:#dfeffb; color:#666;}

.step1Icon,
.step2Icon{ display:inline-block; height:11px; vertical-align:middle; font-size:0; line-height:0; overflow:hidden; margin-right:10px;}
.step1Icon{ background-position:-83px -85px; width:31px;}
.step2Icon{ background-position:-83px -98px; width:33px;}
.step1Body,
.step2Body{ height:78px; border-top:1px solid #fff; background:#edf7ff}
.step2Head{ border-top:1px solid #c8e1f5;}
.step2Body{ height:80px;}
.stepLeft{ width:80px; margin-left:10px;}
.stepRight{ width:80px; margin-right:10px;}
.stepLeft select,
.stepRight select{width:80px;}
.stepMiddle{ width:38px; height:18px;}

.liansaiIcon{ width:34px; height:34px; margin:10px auto; background-position:-126px -64px;}
.lsTimeIcon{ width:34px; height:34px; margin:10px auto; background-position:-126px -100px;}
.zhuduiIcon,
.keduiIcon{ width:50px; height:30px; margin:10px auto; text-align:center; line-height:30px; background-position:-83px -32px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:18px; color:#fff;}
.vsIcon{ width:30px; height:18px; margin:16px auto; background-position:-83px -64px;}

.bdDataSearch{ height:28px; text-align:right; margin-top:11px; padding-right:2px;}
.bdSearchBtn{ display:inline-block; width:70px; height:26px; line-height:26px; text-align:left; text-indent:30px; background-position:0 -150px; color:#fff;}
.bdSearchBtn:hover{ background-position:0 -177px; color:#fff; text-decoration:none;}



/*全能工具*/
.toolCell{height:117px; border-width:1px; border-color:#bcdbf3; border-style:solid;}
.toolCell h3{margin:7px 0 0; padding:0 17px; height:38px; line-height:35px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:14px; font-weight:normal; color:#333}
.toolCell p{line-height:30px; padding-left:18px; color:#ddd;}
.toolCell p a{ margin:0 2px;}

/*玩法规则*/
.gameRule{ height:50px; line-height:50px; background:#ddf0ff;}
.gameRule h3{font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:18px; color:#333; font-weight:normal;}
.wfgzIcon{ float:left; width:50px; height:50px; margin-right:18px; background-position:-163px -83px;}
.viewRule{ height:12px; line-height:12px; margin:20px 15px 0 0;}

.downIcon{ display:inline-block; vertical-align:middle; width:7px; height:11px; margin-left:5px; overflow:hidden; background-position:-198px 0;}
.upIcon{ display:inline-block; vertical-align:middle; width:7px; height:11px; margin-left:5px; overflow:hidden; background-position:-205px 0;}

.ruleSpec{ margin-top:13px;zoom:1;}
.rlueSpecHead{ height:28px; line-height:28px; border:1px solid #dbdbdb; background:#fafafa;}

.rlueSpecHead li{ margin-left:-1px; float:left; height:28px; font-size:12px; color:#333; border-left:1px solid #dbdbdb;}
.rlueSpecHead li a{ color:#333; padding:0 22px;}
.rlueSpecHead li a:hover{ color:#000; text-decoration:none }
.rlueSpecHead .active { height:27px; margin-bottom:-1px; position:relative; background:#fff; border-right:1px solid #dbdbdb; border-top:2px solid #0275c5;}
.rlueSpecBody{ padding:5px 10px; border:1px solid #dbdbdb; border-top:none;}
.rlueTable{ width:100%;}
.rlueTable td { height:22px; line-height:22px; font-family:"\5b8b\4f53";}



/*星座选号*/
.constellation,
.constellationBody li a{ background-image:url(http://www.sinaimg.cn/ty/deco/2013/0814/odds/images/star.png); background-repeat:no-repeat;}
.constellation{ height:210px; width:260px; background-position:0 0;}
.constellationHead{ height:41px; line-height:41px; padding-left:85px; color:#fc9fc9;}
.constellationBody{height:139px; width:260px; overflow:hidden;}
.constellationBody ul{ padding:13px 0 0 15px; height:89px; margin-right:-15px;}
.constellationBody li{ float:left; width:30px; height:30px; margin:0 11px 11px 0;}
.constellationBody li a{ display:block; width:30px; height:30px;}
.baiyang{ background-position:-12px -215px;}
.jingniu{ background-position:-53px -215px;}
.tianping{ background-position:-93px -215px;}
.tianxie{ background-position:-135px -215px;}
.shizi{ background-position:-175px -215px;}
.chunu{ background-position:-217px -215px;}
.shuangzi{ background-position:-12px -256px;}
.juxie{ background-position:-53px -256px;}
.shuiping{ background-position:-93px -256px;}
.shuangyu{ background-position:-135px -256px;}
.sheshou{ background-position:-175px -256px;}
.mojie{ background-position:-217px -256px;}

.active .baiyang{ background-position:-12px -295px;}
.active .jingniu{background-position:-53px -295px;}
.active .tianping{background-position:-93px -295px;}
.active .tianxie{background-position:-135px -295px;}
.active .shizi{background-position:-175px -295px;}
.active .chunu{background-position:-217px -295px;}
.active .shuangzi{ background-position:-12px -336px;}
.active .juxie{ background-position:-53px -336px;}
.active .shuiping{ background-position:-93px -336px;}
.active .shuangyu{ background-position:-135px -336px;}
.active .sheshou{ background-position:-175px -336px;}
.active .mojie{ background-position:-217px -336px;}

.constellationResult{height:25px;}
.resultNum{ margin-left:97px; display:block; width:150px; height:25px; line-height:25px; text-align:center; color:#c91c00; font-family:"\5FAE\8F6F\96C5\9ED1";}
.constellationFoot{ height:30px; line-height:30px; text-align:center;}
.constellationFoot a{ font-weight:bold; color:#ffc300}
.constellationFoot a:hover{color:#ffc300; text-decoration:underline;}

/*计算器*/
.rightSwitchWrap{ border:1px solid #bcdbf3;}
.switchWrapHead{ height:37px; line-height:37px; background:#ddf0ff; border-bottom:2px solid #bcdbf3;}


.switchWrapHead li{ margin-left:-1px; float:left; height:37px; font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1"; color:#333; border-left:1px solid #bcdbf3;}
.switchWrapHead li a{ color:#333; padding:0 20px;}
.switchWrapHead li a:hover{ color:#000; text-decoration:none }
.switchWrapHead .active { height:39px; margin-bottom:-2px; position:relative; background:#fff; border-right:1px solid #bcdbf3;}

.switchWrapBody{ height:259px;}
.hlxzq{ height:29px; line-height:29px; color:#333; text-align:center;}

.redBallCell{ padding:0 5px 0 20px; height:110px; overflow:hidden}
.blueBallCell{ padding:0 5px 0 20px; height:55px; overflow:hidden}

.redBallCell li,
.blueBallCell li{ float:left; width:20px; height:22px; text-align:center; line-height:22px; margin:0 5px 4px 0; display:inline; font-family:"\5b8b\4f53"; background-position:-147px 0; color:#333;}
.redBallCell li a,
.blueBallCell li a{ display:block; width:20px; height:22px; color:#333;}
.redBallCell li a:hover,
.blueBallCell li a:hover{ text-decoration:none; color:#333;}

.redBallCell li.selected{ background-position:-126px 0;}
.blueBallCell li.selected{ background-position:-168px 0;}

.redBallCell li.selected a,
.blueBallCell li.selected a{ color:#fff;}

.redBallCell li.selected a:hover,
.blueBallCell li.selected a:hover{ color:#fff;}

.ballResult{ text-align:center; height:20px; line-height:20px; padding-top:3px;}

.ballHandleCell{ text-align:right; height:28px; padding-right:12px; margin-top:8px;}
.ballHandleCell a{ margin:0 4px;}
.buyBtn{ display:inline-block; width:50px; height:26px; vertical-align:middle; line-height:26px; text-align:center; color:#fff; background-position:0 -96px;}
.buyBtn:hover{ background-position:0 -122px; color:#fff; text-decoration:none;}


/*彩票花絮*/
.lotteryFeature{}
.lotteryFeature h3{font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:18px; font-weight:normal; color:#333; height:32px; line-height:32px; padding:0 2px;}
.lotteryEeatureCon{ padding-top:5px;}
.lotteryEeatureCon ul{ float:left; margin-right:1px;}
.lotteryEeatureCon li{ margin-bottom:1px; position:relative; zoom:1;}
.lotteryEeatureCon .absTxt{ position:absolute; left:0; bottom:0; width:100%; height:24px; text-align:center; line-height:24px; background:#333;}
.lotteryEeatureCon .absTxt a{ color:#fff;}
.lotteryEeatureCon .absTxt a:hover{ color:#fff; text-decoration:underline;}

/*新浪微博*/
.weiboWrap{width:260px; height:237px; margin-top:-14px; position:relative;}


/*客户端*/
.downClient{width:260px;height:120px; position:relative;}
.clientD{left:0px;top:0px; position:absolute; z-index:28;}
.ewm{position:absolute; left:14px;top:60px; z-index:28;}
.mobileClient{position:absolute; left:15px;top:14px;width:120px;height:20px;color:#333;z-index:30;}
.mobileClient a{ color:#1e88d2;}
.attention{position:absolute;left:15px;top:33px;z-index:31;}

.wbn-v{ position:relative; height:12px; top:-1px; width:14px;background: url("http://img.adbox.sina.com.cn/assets/css/images/wb2.png") no-repeat scroll 0 0 transparent;}
.approve_blue{ background-position:0 -11px}
.guanzhu{ display:inline-block; width:57px; height:18px; line-height:18px; text-align:center; border:1px solid #d5f7c5; background:#e3ffd5; color:#389a0a;}
.guanzhu:hover{ color:#389a0a; background:#dcfdcb; text-decoration:none;}

/*专家观点*/
.viewpoint{ border:1px solid #bcdbf3; padding:5px 10px; height:108px;}
.viewpoint h3{ height:33px; line-height:33px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:16px; font-weight:normal; color:#333; margin-bottom:4px;}
.viewpoint h3 .esp{ font-size:14px; background:#c21122; color:#fff; padding:0 5px; margin-left:2px;}

/*公用layout头部*/
.partHead{ height:0; font-size:0; line-height:0; border-bottom:3px solid #036bcc; position:relative; padding-top:25px; margin-bottom:14px;}
.partTitle{ height:29px; width:160px; position:absolute; bottom:-16px; left:50%; margin-left:-80px; text-indent:-999em;}
.partTitle.jjcp{ background-position:-215px 0;}
.partTitle.szcp{ background-position:-215px -30px;}
.partTitle.csxw{ background-position:-215px -60px;}

.partCon{zoom:1;}


/*新闻列表公用*/
.pubList12{ list-style:none outside; zoom:1; font-size:12px;}
.pubList12 li{ height:22px; line-height:22px; padding-left:15px; background-position:-396px -191px;}

.pubList12A{ list-style:none outside; zoom:1; font-size:12px;}
.pubList12A li{ height:22px; line-height:22px; padding-left:11px; background-position:-394px -212px;}

.pubList14{ list-style:none outside; zoom:1; font-size:14px;}
.pubList14 li{ height:24px; line-height:24px; padding-left:10px; background-position:-396px -190px;}


.pubNewsCell{ padding-top:5px;}


.pubNewsHead{ height:35px; line-height:35px; border-bottom:1px solid #93c5ed;}
.pubNewsNav li { float:left; width:99px; height:35px; line-height:35px; text-align:center; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:16px; font-weight:normal; color:#077dcf;}
.pubNewsNav li a{ color:#077dcf;}
.pubNewsNav li a:hover{ color:#333; text-decoration:underline;}
.pubNewsNav .active { height:34px; margin-bottom:-1px; position:relative; border-width:2px 1px 0; border-color:#93c5ed; border-style:solid; background:#fff;}
.pubNewsNav .active a{ color:#077dcf}
.pubNewsNav .active a:hover{ color:#077dcf; text-decoration:underline;}
.more{ float:right; margin-right:14px; display:inline;}

.qsSwitch{ height:20px; line-height:20px; margin:5px 0 0 10px; color:#ddd;}
.qsSwitch a{ padding:2px 6px; color:#ff8400;}
.qsSwitch a:hover{color:#e07707; text-decoration:underline;}
.qsSwitch a.active{ background:#0275c5; color:#fff;}
.qsSwitch a.active:hover{ background:#0275c5; color:#fff; text-decoration:underline;}

.pubNewsBody{zoom:1;}
.pubNewsList{ padding:10px 0; border-bottom:1px solid #e5e5e5;}



.footer{width:1000px; height:141px; margin:0 auto; text-align:center; line-height:22px; color:#999; padding-top:22px;}
.footer a{ color:#999;}
.footer a:hover{ color:#999; text-decoration:underline;}




